---
date: 2020-11-16
id: 7111d9dd-fafe-4197-a73e-9f8fbca7f9c8
title: reverse()
---

# Description

Flips the order of the string contents.

# Syntax

``` php
use function Symfony\Component\String\u;

u('aeiou')->containsAny('a');                 // true
u('aeiou')->containsAny(['ab', 'efg']);       // false
u('aeiou')->containsAny(['eio', 'foo', 'z']); // true
```
